Subject: draft-ietf-idmr-pim-mib-07.txt

From: Tom Pusateri <[email-masked]>
Date: Wed, 04 Aug 1999 21:51:58 -0400

I was looking through draft-ietf-idmr-pim-mib-07.txt and didn't see
anything about sending traps for neighbor state changes. I seemed
to remember requesting this a long time ago but it either fell
through the cracks or must have been rejected. Anyone else think
this is useful?

Another trap when the BSR changes or when you have no RP's might
also be useful.

Thanks,
Tom